{
"bloodandmadness:weapons/burial_blade":[
    ],
"bloodandmadness:weapons/burial_blade_extended":[
    ],
"bloodandmadness:weapons/chikage":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"bloodandmadness:weapons/chikage_extended":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"bloodandmadness:weapons/church_scythe":[
    ],
"bloodandmadness:weapons/cutlass":[
    ],
"bloodandmadness:weapons/flamesprayer":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"bloodandmadness:weapons/hunter_axe":[
    ],
"bloodandmadness:weapons/hunter_axe_extended":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"bloodandmadness:weapons/hunter_pistol":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"bloodandmadness:weapons/hunting_axe":[
    ],
"bloodandmadness:weapons/lit_torch":[
    ],
"bloodandmadness:weapons/pitchfork":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"bloodandmadness:weapons/saw_cleaver":[
    ],
"bloodandmadness:weapons/saw_cleaver_extended":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"bloodandmadness:weapons/shadow_blade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"bloodandmadness:weapons/threaded_cane_cane":[
    ],
"bloodandmadness:weapons/threaded_cane_whip":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ]
}
